Subject: Using HALT_DL_NOACK instead of new states

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 24 Oct 94 15:25: 5 PDT

Steve, Remi, Paul, and connect-disconnecters

Use of this method seems a lot cleaner and more
straight forward to me.

Could you (the connect group) advise me of any text changes as 
soon as you have something (I will also monitor this mailer) that
you agree upon.

Thanks,

Alan

--- Begin Included Message ---

From: Remi Pelland <[email-masked]>
To: [email-masked]
Subject: RE: Last of the Connect RIGlet changes
Date: Mon, 24 Oct 94 17:20:00 PDT
Message-Id: <[email-masked]>
Encoding: 18 TEXT
X-Mailer: Microsoft Mail V3.0
Content-Length:        596
Status:   

Paul,

Now that you mention it, I remember hearing about that suggestion at the 
meeting.  I don't mind using this approach since we should have a way to 
handle unknown circuit IDs (for this situation and others that may come up).

However, the origin side has to address the received HALT_DL_NOACK message 
accorging to the Data Link ID since the Circuit ID in the message is not 
valid at this point (its still unknown by the target).

Is HALT_DL_NOACK always addressed according to the Data Link ID?  If this is 
the case, it should be specified in the document.

Thanks
Remi Pelland

--- End Included Message ---